Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Update Older IOS on a Mac to IOS 8.1

  1. #1
    Default Update Older IOS on a Mac to IOS 8.1
    Hi All,

    I am a 1st time poster and apologies if I am posting to the wrong forum sub section.

    I am exclusively a Mac user and I have an unjailbroken iPod IOS 6.0.1 & iPad Air 1st Gen IOS 7.1.1 that I want to upgrade to IOS 8.1 before jailbreaking the devices. I have downloaded the correct firmwares from ipsw.me but when I try and update the firmware through iTunes I receive the error that ' this device is not eligible for the requested build'.

    I did a google on the error and the suggested fix to remove the host GCS Default Web Server via Terminal did not resolve the issue as when I did login to Terminal there was no reference to gs.apple.com to delete.

    Is there any way to update from a lower IOS to IOS 8.1 as this is the last untethered jailbreak that I can install directly from Mac OSX.

    Any assistance or suggestions on this issue is greatly appreciated.

    Regards,
    The Celtictiger

  2. #2
    Forum Manager Bo Troxell's Avatar
    Join Date
    Aug 2008
    Location
     Valley of the Sun, ARIZONA ♥♥♥
    Posts
    35,196
    Thanks
    5,590
    Thanked 12,540 Times in 7,596 Posts

    The only firmware Apple is signing is 8.1.2, you will have to restore to that and jailbreak with TaiG

  3. The Following User Says Thank You to Bo Troxell For This Useful Post:

    Celtictiger (2014-12-20)

  4. #3
    Thanks blkcadi for the quick feedback.

    Do you know if there is going to be a jailbreak for 8.1.2 for Mac any time soon ?
    I know you can jailbreak 8.1.2 on a Mac if I partition my drive and install Parallels but that is a major hassle.

  5. #4
    Forum Manager Bo Troxell's Avatar
    Join Date
    Aug 2008
    Location
     Valley of the Sun, ARIZONA ♥♥♥
    Posts
    35,196
    Thanks
    5,590
    Thanked 12,540 Times in 7,596 Posts

    I haven't heard any news on when a Mac version would drop. Sorry.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •